#shopHeader{
	float: left;
	width: 643px;
	height: 48px;
	padding: 15px 77px 0px 77px;
	border-top: 10px solid rgb(230,232,234);
	font-size:13px;
	background-color: white;
}

#leftShopHeader, #rightShopHeader{
	float: left;
	width: 307px;
}


#leftShopHeader p:first-child,#rightShopHeader p:first-child{
	text-align: right;
	text-transform: uppercase;
}

#containerOfCategories{
	position: absolute;
}

#leftShopHeader a{
	cursor: pointer;
	display: block;
	width: 300px;
	padding-left: 6px;
	border: 1px solid rgb(186,187,186);
}

#listOfCategories{
	display: none;
	z-index: 500;
	width: 283px;
	background-color: white;
	padding: 10px 8px 0px 15px;
	margin-top: -5px;
	left: -16px;
	border: 1px solid rgb(186,187,186);
	border-top: 0;
}

#listOfCategories li{
	list-style-type: none;
	margin-bottom: 4px;
}

#listOfCategories li.header{
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
	color: rgb(0,159,133);
}


#listOfCategories li a{
	text-decoration: none;
	color: grey;
	border: 0;
}

#listOfCategories li a:hover{
	color: rgb(0,159,133);
}

#rightShopHeader{
	margin-left: 25px;
}

#rightShopHeader #searchfield{
	border: 0; 
	height: 17px; 
	width: 305px;
	padding: 3px; 
	border: 1px solid rgb(186,187,186);	
	color: grey;
}

#clearShopHeader{
	position: absolute;
	clear: both;
	top: 50px;
	z-index: 400;
}